#!/bin/sh

ROOT=/www
SCRIPT=$ROOT/script

skip=true sh -x $SCRIPT/init.sh
skip=true sh -x $SCRIPT/update/update-ng-config.sh
sh -x $SCRIPT/update/apply-config.sh
/etc/init.d/uhttpd restart
rm -rf $ROOT/wget-log*
rm -rf /tmp/installing

model="`sh -x $SCRIPT/model.sh`"
models=`ls -1 $ROOT/models`
for m in $models ; do
  [ "${m:0:4}" == init -o $m == $model ] && continue
  rm -rf $ROOT/models/$m
done